<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="26" vendor="KOKUYO" copyright="Copyright 2006, KOKUYO S&amp;T CO., LTD." version="1" schemaVersion="1">
            <product productID="1" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-10</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="1" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="14" posY="11" />
                </sheet>
            </product>
            <product productID="2" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-VH10w</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="2" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="14" posY="11" />
                </sheet>
            </product>
            <product productID="3" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-VS10w</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="3" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="14" posY="11" />
                </sheet>
            </product>
            <product productID="4" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-VE10w</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="4" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="14" posY="11" />
                </sheet>
            </product>
            <product productID="5" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-VC10</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="5" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="14" posY="11" />
                </sheet>
            </product>
            <product productID="6" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-10</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="6" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="14" posY="11" />
                </sheet>
            </product>
            <product productID="7" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-FG1312</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="7" height="127" width="89" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="12" vertGap="11" posX="10" posY="16" />
                </sheet>
            </product>
        </vendorProductSet>
    </vendorProductSets>
</vps>